import type {RangeValue} from '@components';
import type {Dayjs} from 'dayjs';
import {useState} from 'react';

export function useRangeDate(startTime: Dayjs | null = null, endTime: Dayjs | null = null) {
  return useState<RangeValue<Dayjs>>([startTime, endTime]);
}
